Clarify that we require GNU make 3.81+.
authordiego <diego@9553f0bf-9b14-0410-a0b8-cfaf0461ba5b>
Sat, 8 Nov 2008 19:47:10 +0000 (19:47 +0000)
committerdiego <diego@9553f0bf-9b14-0410-a0b8-cfaf0461ba5b>
Sat, 8 Nov 2008 19:47:10 +0000 (19:47 +0000)
commitfbd616367c3e82120b4c9f0932f9c59d32564769
tree053d11e1b9fb71f378fefb0126efbfb1114b2db2
parentc6b771df954410ec4ee741fcc3b90dff56f18e31
Clarify that we require GNU make 3.81+.

git-svn-id: file:///var/local/repositories/ffmpeg/trunk@15796 9553f0bf-9b14-0410-a0b8-cfaf0461ba5b
INSTALL